@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
         
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
         
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'eb_garamondregular';
  src: url('../fonts/ebgaramond-webfont.eot');
  src: url('../fonts/ebgaramond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ebgaramond-webfont.woff') format('woff'),
         url('../fonts/ebgaramond-webfont.ttf') format('truetype'),
         url('../fonts/ebgaramond-webfont.svg#eb_garamondregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'eb_garamondsc';
  src: url('../fonts/ebgaramondsc-webfont.eot');
  src: url('../fonts/ebgaramondsc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ebgaramondsc-webfont.woff') format('woff'),
         url('../fonts/ebgaramondsc-webfont.ttf') format('truetype'),
         url('../fonts/ebgaramondsc-webfont.svg#eb_garamondsc') format('svg');
  font-weight: normal;
  font-style: normal;
}

.main{overflow:hidden;}.liquid{width: auto;}.anti_unit{float:right;}
/* **************** GRIDS ********************************************* */
.line, .lastUnit {overflow: hidden; }.unit{float:left;position: relative;}.size1of2{width:50%;}.size1of3{width:33.33333%;}
.size2of3{width:66.66666%;}.size1of4{width:25%;}.size3of4{width:75%;}.size1of5{width:20%;}.size2of5{width:40%;}
.size3of5{width:60%;}.size4of5{width:80%;}.lastUnit {float:none;width:auto;}.full{width:auto;}

.clearit{clear:both;}
input, textarea{font-family: 'helveticaneuelight', 'Arial';}
.block{display: block;}
.bold{font-weight: bold;}
.center{text-align: center;}
.hide{display:none;}
.nilpuw{list-style: none;margin:0;padding:0;}
.lhn{line-height: normal;}
label{font-weight: normal;}

.row, .span12, .navbar, .navbar-static-top, .span8, form, .span4,.navbar,.navbar-nav
{width: auto;margin:0;float:none;padding:0;}
blockquote{border:0;margin:0 0 15px;}

.row, .span12, .navbar, .navbar-static-top, .span8, form, .span4,.navbar,
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, 
.col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, 
.col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, 
.col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, 
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, 
.col-lg-10, .col-lg-11, .col-lg-12{width: auto;margin:0;float:none;padding:0;}
blockquote{border:0;margin:0 0 15px;}

body{
  background:#f1f1f1;
}

.navbar-brand{
  padding:0;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 90;
}

.main_bg, .top_bar, .outer_main, .outer_main .container{
  background: url('../img/bg.jpg') repeat;
}

.container{
  width: 1000px;
  padding: 0;
  position: relative;
  max-width: none;
}

.head_info li{
  float: left;
  margin: 0 0 0 20px;
  color: #848484;
}
.head_info li a{
  color: #848484;
}

.top_bar{
  height: 37px;
}

.head_info{
  float: right;
  padding: 5px 0 0;
}

.head_info li a.fb,
.head_info li a.twitter{
  background: url('../img/social_icons.png') no-repeat;
  width: 9px;
  height: 17px;
  display: block;
  text-indent: -9999px;
}
.head_info li a.twitter{
  background-position:  -19px -2px;
  width: 17px;
  height: 13px;
  margin: 3px 0 0;
}
.head_info li a.email{
  text-decoration:underline;
}

.menu_bar{
  background:url('../img/bg_menu.gif') repeat-x;
  height: 37px;
}
#menu-primary-navigation{
  float: right;
  padding: 3px 0 0;
}
#menu-primary-navigation li a{
  padding: 8px;
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
}
#menu-primary-navigation li.active a,
#menu-primary-navigation li.active a:hover,
#menu-primary-navigation li a:hover{
  background:url('../img/arrow.png') no-repeat bottom center;
  color:#f5f0c6;
}
#menu-primary-navigation li a:hover{
  background:none;
}

.page-header{
  margin: 0;
  padding: 0;
  border:0;
}
.page-header h1{
  margin: 0 0 2%;
}

#sub_banner{
  height: 280px;
  width: 100%;
  padding: 100px 0 0;
  background-size: cover;
}

/*.textbox{
  background:url('../img/bg_textbox.png') repeat;
  padding: 20px;
  width: auto;
}*/
#sub_banner h2, .slide h1{
  color: #fff;
  font-size: 42px;
  text-transform: capitalize;
  padding:20px;
  display: inline-block;
  border-radius: 5px;
  background:url('../img/bg_textbox.png') repeat;
}

h1, h2, h3, h4, h5, h6{
  font-family: 'eb_garamondregular', 'OpenSansRegular', 'OpenSansLight';
  margin: 0 0 5px;
  color: #7b2c2c;
}

.outer_main .container{
  position: relative;
  top: -40px;
  border-radius: 5px 5px 0 0;
  padding: 0 30px 0 30px;
  z-index: 90;
}

.outer_main:before{
  height: 41px;
  position: relative;
  content: "";
  top: -41px;
  background: url('../img/outer_top.png') no-repeat center;
  display: block;
  z-index: 99;
}

.outer_main .row{
  overflow: hidden;
}
.main{
  overflow: hidden;
}

.sidebar{
  width: 355px;
  padding: 0 0 0 40px;
  float: right;
}

.col-sm-8 h1,
.col-sm-8 h2,
.col-sm-8 h3,
.col-sm-8 h4,
.col-sm-8 h5,
.col-sm-8 h6{
  color: #5E182A;
}
.col-sm-8{
  color: #2c2c2c;
}

.sidebar_thumb, .frameit{
  background:#f4f4f4;
  padding:5px;
  border:1px solid #d3d3d3;
  margin: 10px 0;
}

.sidebar h1 a,
.sidebar h2 a,
.sidebar h3 a,
.sidebar h4 a,
.sidebar h5 a,
.sidebar h6 a, a{
  color: #7b2c2c;
}

.outer_foot{
  border-top: 1px solid #e3e3e3;
  padding: 20px 0 50px;
  color: #5d5d5d;
  font-size: 85%;
}

.foot_social{
  width: 36px;
  height: 36px;
  display: inline-block;
  text-indent: -9999px;
  margin: 0 0 10px 10px;
  float: right;
  background:url('../img/footer_socials.png') no-repeat;
}
.foot_social.twitter{
  background-position: -44px 0;
}

#slider{
  height: 400px;
  overflow: hidden;
  width: 100%;
}
.slide{
  height: 400px !important;
  width: 100%;
  background-size: cover; 
  padding: 180px 0 0;
}

.home_modules{
  overflow: hidden;
}
.home_modules li{
  float: left;
  width: 33.3%;
  text-align: justify;
  padding: 0 0 30px;
  min-height: 280px;
  position: relative;
}
.home_modules h3{
  font-size: 19px;
  font-family: 'eb_garamondregular';
}

.link_to{
  display: inline-block;
  padding: 5px 15px;
  background:#651C2F;
  color:#fff;
  border-radius: 5px;
  position: absolute;
  left: 30%;
  bottom: 20px;
  margin: 10px 0;
}
a:hover.link_to{
  color: #eee;
  text-decoration: none;
  background:#91243F;
}

.home_modules h3 a{
  color: #91243F;
}

.blurb{
  margin: 0 30px 50px 5px;
  font-size: 13px;
}

.crests{
  height: 176px;
  background: url('../img/crests.png') no-repeat center;
  border-top: 1px solid #e6e6e6;
  padding: 30px 0;
  margin: 40px 0 0;
}

.welcome{
  text-align: center;
  padding: 0 0 20px;
}

.welcome h2 {
  display: inline-block;
  position: relative;
  color: #a1a1a1;
  font-family: 'eb_garamondregular';
}
.welcome h2:after,
.welcome h2:before {
  content: "";
  position: absolute;
  height: 1px;
  width: 370%;
  top: 50%;
  right: 110%;
  background: #a1a1a1;
}
.welcome h2:after {
  left: 110%;
}

#pag{
  position: absolute;
  bottom: -390px;
  right: 0;
  z-index: 95;
}
#pag a{
  display: block;
  width: 16px;
  height: 16px;
  background:#fff;
  border-radius: 10px;
  text-indent: -9999px;
  float: left;
  outline: none;
  margin: 0 0 0 5px;
}
#pag a.activeSlide{
  background: #591426;
}

.videos_list{
  position: relative;
  width: 105%;
  overflow: hidden;
}
.videos_list li{
  float: left;
  width: 33.3%;
  margin: 0 15px 15px 0;
  position: relative;
  width: 300px;
  height: 169px;
}

#map{
  height: 350px;
}
.icon_play{
  position: absolute;
  top: 40%;
  left:42%;
  cursor: pointer;
}

input[type=text],
input[type=tel],
input[type=email],
textarea{
  border:1px solid #d6d6d6;
  border-radius: 5px;
  padding: 3px;
}

input[type=submit]{
  border-radius: 5px;
  display: inline-block;
  padding: 5px 15px;
  color: #fff;
  border:0;

  background: linear-gradient(#953939, #801212);
  background: -webkit-linear-gradient(#953939, #801212);
  background: -moz-linear-gradient(#953939, #801212);
}

.wpcf7 form p{
  margin: 0 0 20px;
}
.wpcf7 form input[type=text],
.wpcf7 form input[type=email],
.wpcf7 form textarea{
  margin: 10px 0 0;
}

.em-events-search{
  display: none;
}

.css-events-list .line{
  padding: 5px 0 30px;
}

.css-events-list h3 span{
  background:#efefef;
  border:1px solid #bdbdbd;
  color: #575757;
  border-radius: 5px;
  display:inline-block;
  padding: 5px;
  font-size: 16px;
  position: relative;
  top: -3px;
  left: 20px;
}


.published, .vcard{
  display: none;
}

form.invalid input.wpcf7-not-valid{
  border:1px solid red;
  background:#f0e3e3;
}
.wpcf7-not-valid-tip{
  display: none !important;
}

.view_more{
  text-align: center;
  padding: 5px;
  background: url('../img/bg_view_more.gif') repeat;
  border-radius: 5px;
  border:1px solid #c6c6c6;
}

.inline_video{
  display: none;
}

.inline_video .share.twitter{
  background: url('../img/share_twitter.gif') no-repeat;
  width: 56px;
  height: 20px;
  text-indent: -9999px;
  display: inline-block;
  position: absolute;
  bottom: 5px;
  left: 20px;
}

.home_modules li ul li{
  float: none;
  min-height: 0;
  width: 100%;
  padding: 0;
}
.home_modules li ul{
  padding: 0 0 0 15px;
}

.main img{
  margin: 20px 0 20px 20px;
}

#menu-primary-navigation li ul.dropdown-menu{
  margin: 0;
}
#menu-primary-navigation li.active ul.dropdown-menu li a, 
#menu-primary-navigation li.active ul.dropdown-menu li  a:hover, 
#menu-primary-navigation li ul.dropdown-menu li  a:hover{
  background: none;
}

.dropdown-menu{
  background: #621B2D;
  border-radius: 0 0 5px 5px;
}

#menu-primary-navigation li ul.dropdown-menu li a{
  color: #fff;
}

#menu-primary-navigation li ul.dropdown-menu li a:hover{
  color: #FEF5BD;
}
.nav .caret{
  color: #FEF5BD;
  border-top-color: #FEF5BD;
}

#menu-primary-navigation li:hover ul.noJS {display: block; } /* menu works even with js disabled */

body.home .main img{
  margin: 0 0 20px;
}

.days{
  padding: 0;
}
.days li{
  padding: 40px 0;
  border-bottom: 1px solid #611A2D;
}
.days li:first-child{
  padding-top: 0;
}  
.days li:last-child{
  border-bottom: 0;
}

.main p,
.main ul{
  font-size: 1.5em;
}

.main h1, .sidebar h1{font-size: 36px;}
.main h2, .sidebar h2{font-size: 32px;}
.main h3, .sidebar h3{font-size: 28px;}
.main h4, .sidebar h4{font-size: 24px;}
.main h5, .sidebar h5{font-size: 20px;}
.main h6, .sidebar h6{font-size: 16px;}

.head_info,
.outer_foot{
  font-size: 13px;
}

#changeFont{
  position: absolute;
  top: 0;
  font-size: 13px;
  right: 350px;
  padding: 5px 15px;
  text-align: center;
  color: #fff;
  background: #611A2D;
  border-radius: 0 0 5px 5px;
}
#changeFont a{
  color: #fff;
  padding: 0 10px;
  text-decoration: none;
}
